<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757761759550" />
    <string name="installer_id">840326c5-2ade-4d99-9a24-9e5375a319ec</string>
</map>
